# Virtual env
venv/
*_dropped.csv

# Compiled python
*.pyc
build
dist
.eggs
*.egg-info
.DS_Store
*__pycache__/

# Vim temp files
*.swp

# Profiler files
*.prof

# pycharm temp files
*~
htmlcov/
.coverage
*.idea

*.ipynb_checkpoints/
.mypy_cache/